<?xml version="1.0" encoding="UTF-8"?>
<COLORS fileversion="OOTP Developments 2022-08-12 09:30:00">
  <TEAMCOLORS from="" to="" color1="00843d" color="c8102f">
    <NOTES> current team colors </NOTES>
    <UNIFORM name="Alternate" from="" to="" showname="y" shownumber="y" highsocks="n" font="mexico_alternate">
      <NOTES>Alternate uniform</NOTES>
      <CAP color1="c8102f" color2="00843d" color3="c8102f" id="" filname="caps_mexico_alternate.png"/>
      <JERSEY color1="c8102f" color2="00843d" color3="0c2340" id="" filname="jerseys_mexico_alternate.png"/>
      <PANTS color1="a2aaad" color2="ba0c2f" color3="0c2340" id="" filname="pants_mexico_alternate.png"/>
    </UNIFORM>
  </TEAMCOLORS>
</COLORS>